<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island06</string>
    <Position>
      <float name="x">-219.247</float>
      <float name="y">242</float>
      <float name="z">138.863</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island06_ground.xml</string>
      <Position>
        <float name="x">0.74762</float>
        <float name="y">196.5</float>
        <float name="z">-61.0818</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island15_ground.xml</string>
      <Position>
        <float name="x">-4.21896</float>
        <float name="y">200.907101</float>
        <float name="z">-58.3756</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/circ12.xml</string>
      <Position>
        <float name="x">-2.66396</float>
        <float name="y">167.0894</float>
        <float name="z">-31.2212</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island08_ground.xml</string>
      <Position>
        <float name="x">3.15228</float>
        <float name="y">177.2416</float>
        <float name="z">7.39853</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island09_ground.xml</string>
      <Position>
        <float name="x">-18.2994</float>
        <float name="y">195.0409</float>
        <float name="z">-18.1293</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/circ01.xml</string>
      <Position>
        <float name="x">-17.2343</float>
        <float name="y">172.6493</float>
        <float name="z">-15.115</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/circ03.xml</string>
      <Position>
        <float name="x">2.53619</float>
        <float name="y">189.4221</float>
        <float name="z">7.77902</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island15_ground.xml</string>
      <Position>
        <float name="x">1.64375</float>
        <float name="y">178.4896</float>
        <float name="z">27.877</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island15_ground.xml</string>
      <Position>
        <float name="x">-11.8135</float>
        <float name="y">183.6774</float>
        <float name="z">26.0767</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island15_ground.xml</string>
      <Position>
        <float name="x">-20.3108</float>
        <float name="y">185.6259</float>
        <float name="z">13.7189</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island11_ground.xml</string>
      <Position>
        <float name="x">-1.99364</float>
        <float name="y">161.4444</float>
        <float name="z">-35.258</float>
      </Position>
    </Entity>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island15_ground.xml</string>
      <Position>
        <float name="x">-11.4333</float>
        <float name="y">207.1493</float>
        <float name="z">-25.1804</float>
      </Position>
    </Entity>
  </Island>
  <Light>
    <string name="file">../../Assets/XML/entities/e_DefaultLight.xml</string>
    <Position>
      <float name="x">3.035</float>
      <float name="y">180.232</float>
      <float name="z">17.591</float>
    </Position>
    <Data>
      <float name="red">0.917647</float>
      <float name="green">0</float>
      <float name="blue">0.643137</float>
      <float name="radius">59</float>
    </Data>
  </Light>
  <Light>
    <string name="file">../../Assets/XML/entities/e_DefaultLight.xml</string>
    <Position>
      <float name="x">-5.65547</float>
      <float name="y">134.6777</float>
      <float name="z">-40.7875</float>
    </Position>
    <Data>
      <float name="red">0.917647</float>
      <float name="green">0</float>
      <float name="blue">0.643137</float>
      <float name="radius">87</float>
    </Data>
  </Light>
  <Light>
    <string name="file">../../Assets/XML/entities/e_DefaultLight.xml</string>
    <Position>
      <float name="x">4.50023</float>
      <float name="y">213.4441</float>
      <float name="z">-65.3513</float>
    </Position>
    <Data>
      <float name="red">0.917647</float>
      <float name="green">0</float>
      <float name="blue">0.643137</float>
      <float name="radius">34</float>
    </Data>
  </Light>
</XMLRoot>
